/* Costume CSS */
/* Body */
body{
	overflow-x: hidden;
}

#Main{
	margin: 0 auto;
	margin-top: 20px;
}




/* Header */
#Header_table{
	position: relative;
	background: rgba(255, 255, 255, 0.75);
	border-bottom: 2px solid #8cc63e;
}

.nav-menu{
	text-align: right;
	display: block;
	margin-top: 118px;
}

.nav-menu a{
	font-size: 16px;
}

.telephone{
	position: absolute;
	left: 0;
	top: 30px;
	background: #8cc63e;
	padding: 7px 15px;
	font-size: 28px;
}





/* Footer */
#Bottom_sitemap{
	height: 108px !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	border-top: none !important;
}

#Credits{
	position: absolute !important;
	bottom: 10px !important;
	left: 5px !important;
	margin-top: 0 !important;
}

.romba-footer{
	padding-top: 20px;
}



/* Pages */
.home > .mm-page > #Main{
	display: none;
}



/* Main div responsive */
@media (min-width: 768px){
	#Main{
		max-width: 750px;
	}
	
}

@media (min-width: 992px){
	#Main{
		max-width: 970px;
	}
}


@media (min-width: 1200px){
	#Main{
		max-width: 1170px ;
	}
}


/* Responsive */
@media (max-width: 1200px){
	.nav-menu{
		margin-top: 92px;
	}
}

@media (max-width: 992px){
	.nav-menu{
		margin-top: 55px;
	}
}

@media (max-width: 768px){
	.romba-footer{
		display: none;
	}
}